Low severity vulnerability that affects extend

2019-02-07T18:03:28
ID GHSA-QRMC-FJ45-QFC2
Type github
Reporter GitHub Advisory Database
Modified 2019-07-03T21:02:06

Description

A prototype pollution vulnerability was found in module extend <2.0.2, ~<3.0.2 that allows an attacker to inject arbitrary properties onto Object.prototype.